#tableau{
    margin-top: 2%;
    margin-left: 19%;
    width: 62%;
}

#tableau > table{
    border-spacing: 40px;
}

#tabbas{
    margin-left: 8%;
}

#tabbas td{    
    width: 10%;
}

#tabbas input{
    width: 80%;
}

select {
    font-size: large;
}
input[type="text"]{
    font-size: medium;
}

h1{
    color: white;
    text-align: center;
}